Subject: Ticket Assigned - Smart watch doesn't work- order number-6343098787
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 13:11:06 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Smart watch doesn't work- order number-6343098787 Dear Centrepoint Team,

Please note that the smart watches I have purchased doesn't work properly.
Please find the attached video for your reference. Even if I charge for 2
or 3 days continuesly the watch doesn't power on for a 10 seconds. Still
under warranty as I explained by call. Please do the needful as soon as
possible.
Order number-6343098787

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3854385